Subject: MOBILE CANDY - Sweet & Ohh So Good!!
From: [email-masked]
To: [email-masked]
Date: Tue, 13 Jul 2004 20:58:04 -0700

<http://www.sms.ac/mobilecandy/> 	
As a registered member of SMS.ac, you will receive periodic mobile
content promotions. To unsubscribe from such future emails select
opt-out <http://www.sms.ac/PrefsMessageDelivery.asp> , or to edit your
SMS.ac membership preferences, please visit www.sms.ac/MyPreferences
<http://www.sms.ac/sessionID.asp?ID=MyPreferences.asp|113|20040709|ovy0d
if05q08l300ynrmrqi8arrx8uxcz0yy95cuztw4mn74zitqizqrrpyuf06ya> . 

SMS.ac, Inc., 7770 Regents Road, Suite 113-405, San Diego, CA 92122 USA